ion-content.dark {
    --background: #3b4252;
}

ion-toolbar.dark {
    --background: #2e3440;
    color: #d8dee9;
}

ion-card.dark, ion-card-title.dark {
    --background: #434c5e;
    color: #d8dee9;
}